<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : The oXygen XML Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="oXygen_7440092.html">oXygen</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : The oXygen XML Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The oXygen XML Editor is described in detail on
            </p>
            <p>
              <a class="external-link" href="http://www.oxygenxml.com/doc/ug-editor/" rel="nofollow">http://www.oxygenxml.com/doc/ug-editor/</a>
            </p>
            <p>
              If oXygen is open inside TextGrid, this will affect the menu bar and the toolbar of the TextGrid Lab.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Menu-Bar-of-the-oXygen-XML-Editor_8130376.html" rel="nofollow">Menu Bar of the oXygen XML Editor</a>
                </li>
                <li>
                  <a href="Toolbar-of-the-oXygen-XML-Editor_8130378.html" rel="nofollow">Toolbar of the oXygen XML Editor</a>
                </li>
                <li>
                  <a href="Context-Menu-of-the-oXygen-XML-Editor_8130380.html" rel="nofollow">Context Menu of the oXygen XML Editor</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
